[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.Height

The height of the screen

## Declaration

Source position: forms.pp line 1050

`public property TScreen.Height: Integer read Getheight;`

## Description

Reads a flag to determine screen height; stored as an integer

The latest version of this document can be found at lazarus-ccr.sourceforge.net.